/*
* ************************   ICONS
*/

.icon {
	display: inline-block;
}

.icon-refuse_parcel_small {
	background: url("../../img/icons/svg/refuse_parcel_small.svg") no-repeat 0 0;
	height: 19px;
	background-size: cover;
}

/* @image: icon-plus_black 
.icon-plus_black {
	background: url("../../img/icons/svg/plus_black.svg") no-repeat 0 0;
	width: 27px;
	height: 27px;
}*/


/* @image: icon-minus_black */
.icon-minus_black {
	background: url("../../img/icons/svg/minus_black.svg") no-repeat 0 0;
	width: 27px;
	height: 27px;
}

/* @image: icon-map_bigger */
.icon-map_bigger {
	background: url("../../img/icons/svg/map_bigger.svg") no-repeat center center;
	width: 35px;
	height: 35px;
}

/* @image: icon-change_place_small */
.icon-change_place_small {
	background: url("../../img/icons/svg/change_place_small.svg") no-repeat center center;
	width: 20px;
	height: 18px;
}

/* @image: icon-change_day_small */
.icon-change_day_small {
	background: url("../../img/icons/svg/change_day_small.svg") no-repeat center center;
	width: 16px;
	height: 17px;
}

/* @image: icon-dropoff_small */
.icon-dropoff_small {
	background: url("../../img/icons/svg/dropoff_small.svg") no-repeat center center;
	width: 17px;
	height: 18px;
}

/* @image: icon-deposit_okay_small */
.icon-deposit_okay_small {
	background: url("../../img/icons/svg/deposit_okay_small.svg") no-repeat center center;
	width: 17px;
	height: 18px;
}

/* @image: icon-status_0 */
.icon-status_0 {
	background: url("../../img/icons/svg/status_0.svg") no-repeat center center;
	width: 119px;
	height: 10px;
}

/* @image: icon-status_1 */
.icon-status_1 {
	background: url("../../img/icons/svg/status_1.svg") no-repeat center center;
	width: 119px;
	height: 10px;
}

/* @image: icon-status_2 */
.icon-status_2 {
	background: url("../../img/icons/svg/status_2.svg") no-repeat center center;
	width: 119px;
	height: 10px;
}

/* @image: icon-status_3 */
.icon-status_3 {
	background: url("../../img/icons/svg/status_3.svg") no-repeat center center;
	width: 119px;
	height: 10px;
}

/* @image: icon-status_4 */
.icon-status_4 {
	background: url("../../img/icons/svg/status_4.svg") no-repeat center center;
	width: 119px;
	height: 10px;
}

/* @image: icon-status_6 */
.icon-status_5 {
	background: url("../../img/icons/svg/status_6.svg") no-repeat center center;
	width: 119px;
	height: 10px;
}

/* @image: icon-delete */
.icon-delete {
	background: url("../../img/icons/svg/delete.svg") no-repeat center center;
	width: 28px;
	height: 30px;
}

/* @image: icon-delete_desktop */
.icon-delete_desktop {
	background: url("../../img/icons/svg/delete_desktop.svg") no-repeat center center;
	width: 21px;
	height: 23px;
}

/* @image: icon-delete_white */
.icon-delete_white {
	background: url("../../img/icons/svg/delete_white.svg") no-repeat center center;
	width: 28px;
	height: 30px;
}

/* @image: icon-edit_white */
.icon-edit_white {
	background: url("../../img/icons/svg/edit_white.svg") no-repeat center center;
	width: 24px;
	height: 24px;
}

/* @image: icon-edit_desktop */
.icon-edit_desktop {
	background: url("../../img/icons/svg/edit_desktop.svg") no-repeat center center;
	width: 18px;
	height: 18px;
}


/* @image: icon-share */
.icon-share {
	background: url("../../img/icons/svg/share.svg") no-repeat center center;
	width: 22px;
	height: 26px;
}

/* @image: icon-share_desktop */
.icon-share_desktop {
	background: url("../../img/icons/svg/share_desktop.svg") no-repeat center center;
	width: 17px;
	height: 20px;
}

/* @image: icon-share_white */
.icon-share_white {
	background: url("../../img/icons/svg/share_white.svg") no-repeat center center;
	width: 22px;
	height: 26px;
}


/* @image: icon-scanhistory */
.icon-scanhistory {
	background: url("../../img/icons/svg/scanhistory.svg") no-repeat center center;
	width: 38px;
	height: 6px;
}

/* @image: icon-scanhistory_desktop */
.icon-scanhistory_desktop {
	background: url("../../img/icons/svg/scanhistory_desktop.svg") no-repeat center center;
	width: 24px;
	height: 24px;
}

/* @image: icon-scanhistory_white */
.icon-scanhistory_white {
	background: url("../../img/icons/svg/scanhistory_white.svg") no-repeat center center;
	width: 24px;
	height: 24px;
}



/* @image: icon-radiobutton_desktop */
.icon-radiobutton_desktop,
.radio + .radio-label:before {
	background: url("../../img/icons/svg/radiobutton_desktop.svg") no-repeat center center;
	width: 27px;
    height: 27px;
}

/* @image: icon-arrow_big_midgreyright */
.icon-arrow_big_midgreyright {
	background: url("../../img/icons/svg/arrow_big_midgreyright.svg") no-repeat center center;
	width: 11px;
	height: 19px;
}


/* @image: icon-arrow_big_red_right */
.icon-arrow_big_red_right {
	background: url("../../img/icons/svg/arrow_big_red_right.svg") no-repeat center center;
	width: 11px;
	height: 19px;
}


/* @image: icon-plus_white */
.icon-plus_white {
	background: url("../../img/icons/svg/plus_white.svg") no-repeat center center;
	width: 45px;
	height: 45px;
}


/* @image: icon-arrow_big_white_up */
.icon-arrow_big_white_up,
.select2-container--default.select2-container--open .select2-selection--single  .select2-selection__arrow b {
	background: url("../../img/icons/svg/arrow_big_white_up.svg") no-repeat center center;
}

/* @image: icon-arrow_big_white_down */
.icon-arrow_big_white_down {
	background:#808285 url("../../img/icons/svg/arrow_big_white_down.svg") no-repeat center center;
}

.text-box .intl-tel-input .flag-container .iti-arrow,
.select2-container--default .select2-selection--single .select2-selection__arrow b {
    background: transparent url("../../img/icons/svg/arrow_big_black_down.svg") no-repeat center center;
}

.select2-container--default.select2-container--open .select2-selection--single .select2-selection__arrow b {
    background: transparent url("../../img/icons/svg/arrow_big_black_up.svg") no-repeat center center;
}

/* @image: icon-burger_menu */
.icon-burger_menu {
	width:25px;
	height: 20px;
	background: url("../../img/icons/svg/burger_menu.svg") no-repeat center center;
}

/* @image: icon-facebook_icon */
.icon-facebook-ico {
    width: 12px;
    height: 19px;
    background: url("../../img/icons/svg/facebook_icon.svg") no-repeat center center;
}

/* @image: google_plus_icon */
.icon-google-ico {
    width: 20px;
    height: 20px;
    background: url("../../img/icons/svg/google_plus_icon.svg") no-repeat center center;
}

/* @image: arrow_big_black_left */
.icon-arrow-big-black-left {
    width: 11px;
    height: 19px;
    background: url("../../img/icons/svg/arrow_big_black_left.svg") no-repeat center left;
}

/* @image: arrow_big_red_left */
.icon-box:hover .icon-arrow-big-black-left,
.icon-box:focus .arrow-big-black-left,
.icon-box:active .arrow-big-black-left,
.btn:hover .icon-arrow-big-black-left,
.btn:focus .arrow-big-black-left,
.btn:active .arrow-big-black-left{
    background: url("../../img/icons/svg/arrow_big_red_left.svg") no-repeat center left;
}

/* @image: arrow_small_black_right */
.icon-arrow-small-black-right {
    width: 7px;
    height: 11px;
    background: url("../../img/icons/svg/arrow_small_black_right.svg") no-repeat center center;
}

/* @image: arrow_small_red_right */
.icon-box:hover .icon-arrow-small-black-right,
.icon-box:focus .icon-arrow-small-black-right,
.icon-box:active .icon-arrow-small-black-right,
.btn:hover .icon-arrow-small-black-right,
.btn-box:focus .icon-arrow-small-black-right,
.btn-box:active .icon-arrow-small-black-right,
.link-redirect:hover .icon-arrow-small-black-right,
.link-redirect:focus .icon-arrow-small-black-right,
.link-redirect:active .icon-arrow-small-black-right {
    background: url("../../img/icons/svg/arrow_small_red_right.svg") no-repeat center center;
}

/* @image: arrow_big_black_right */
.icon-arrow_big_black_right {
	background: url("../../img/icons/svg/arrow_big_black_right.svg") no-repeat center center;
	width: 11px;
	height: 19px;
}

/* @image: arrow_small_black_down */
.icon-arrow-small-black-down {
    width: 11px;
    height: 7px;
    background: url("../../img/icons/svg/arrow_small_black_down.svg") no-repeat center center;
}

/* @image: arrow_small_red_up */
a:hover .icon-arrow-small-black-down,
a:focus .icon-arrow-small-black-down,
a:active .icon-arrow-small-black-down{
    background: url("../../img/icons/svg/arrow_small_red_down.svg") no-repeat center center;
}

/* @image: arrow_small_red_right */
.icon-arrow-small-red-right {
    width: 7px;
    height: 11px;
    background: url("../../img/icons/svg/arrow_small_red_right.svg") no-repeat center center;
}

/* @image: confirmation */
.icon-confirmation,
.alert.info p:before {
    width: 21px;
    height: 14px;
    background: url("../../img/icons/svg/confirmation.svg") no-repeat center center;
}

/* @image: show_location_map */
.icon-show-location-map {
    width: 13px;
    height: 25px;
    background: url("../../img/icons/svg/show_location_map.svg") no-repeat center center;
}

/* @image: zoom_in */
.icon-zoom-control-in {
    width: 41px;
    height: 41px;
    background: url("../../img/icons/svg/zoom_in.svg") no-repeat center center;
}

/* @image: zoom_out */
.icon-zoom-control-out {
    width: 41px;
    height: 41px;
    background: url("../../img/icons/svg/zoom_out.svg") no-repeat center center;
}

/* @image: map_bigger */
.icon-map-bigger {
    width: 35px;
    height: 35px;
    background: url("../../img/icons/svg/map_bigger.svg") no-repeat center center;
}

/* @image: map_smaller */
.icon-map-smaller {
    width: 35px;
    height: 35px;
    background: url("../../img/icons/svg/map_bigger.svg") no-repeat center center;
}

/* @image: plus_white */
.icon-plus-white {
    width: 27px;
    height: 27px;
    background: url("../../img/icons/svg/plus_white.svg") no-repeat center center;
}

/* @image: close_x_big */
.icon-close-x-big {
    width: 22px;
    height: 21px;
    background: url("../../img/icons/svg/close_x_big.svg") no-repeat center center;
}

/* @image: edit */
.icon-edit {
    width: 24px;
    height: 23px;
    background: url("../../img/icons/svg/edit.svg") no-repeat center center;
}

/* @image: x_black */
.icon-x-black {
    width: 12px;
    height: 12px;
    background: url("../../img/icons/svg/x_black.svg") no-repeat center center;
}

/* @image: x_darkred */
.icon-x-black:hover,
.icon-x-black:active,
.icon-x-black:focus{
    width: 12px;
    height: 12px;
    background: url("../../img/icons/svg/x_darkred.svg") no-repeat center center;
}

/* @image: dropoff */
.icon-dropoff {
    width: 27px;
    height: 30px;
    background: url("../../img/icons/svg/dropoff.svg") no-repeat center center;
}

/* @image: home_collection */
.icon-home-collection {
    width: 30px;
    height: 31px;
    background: url("../../img/icons/svg/home_collection.svg") no-repeat center center;
}

/* @image: profile_desktop  */
.icon-profile-desktop {
    width: 18px;
    height: 30px;
    background: url("../../img/icons/svg/profile_desktop.svg") no-repeat center center;
}

/* @image: profile_desktop  */
.icon-profile-inactive-desktop {
    width: 18px;
    height: 30px;
    background: url("../../img/icons/svg/profile_inactive_desktop.svg") no-repeat center center;
}

/* @image: notification_desktop */
.icon-notification-desktop {
    width: 23px;
    height: 30px;
    background: url("../../img/icons/svg/notification_desktop.svg") no-repeat center center;
}

/* @image: icon-notification_empty_desktop */
.icon-notification_empty_desktop {
	width: 23px;
    height: 30px;
    background: url("../../img/icons/svg/notification_empty_desktop.svg") no-repeat center center;
}


/*
* ************************   SINGLE ICONS
*/

/* @image: magnifier */
.icon-magnifier {
    background: url("../../img/icons/svg/magnifier.svg") no-repeat center center;
    width: 45px;
    height: 45px;
}
/* @image: magnifier-white */
.icon-magnifier-white {display: inline-block;
	background: url("../../img/icons/svg/magnifier_white.svg") no-repeat center center;
    width: 45px;
    height: 45px;
}
/* @image: socialmedia_youtube_small_desktop */
.icon-youtube {
    width: 53px;
    height: 53px;
    background: url("../../img/icons/svg/socialmedia_youtube_small_desktop.svg") no-repeat center center;
}

/* @image: socialmedia_twitter_small_desktop */
.icon-twitter {
    width: 53px;
    height: 53px;
    background: url("../../img/icons/svg/socialmedia_twitter_small_desktop.svg") no-repeat center center;
}

/* @image: socialmedia_google_small_desktop */
.icon-google {
    width: 54px;
    height: 53px;
    background: url("../../img/icons/svg/socialmedia_google_small_desktop.svg") no-repeat center center;
}

/* @image: socialmedia_facebook_small_desktop */
.icon-facebook{
    width: 53px;
    height: 53px;
    background: url("../../img/icons/svg/socialmedia_facebook_small_desktop.svg") no-repeat center center;
}

/* @image: email */
.icon-email {
    width: 53px;
    height: 50px;
    background: url("../../img/icons/svg/email.svg") no-repeat center center;
}

/* @image: telephone */
.icon-telephone {
    width: 100%;
    height: 50px;
    background: url("../../img/icons/svg/telephone.svg") no-repeat center center;
}

/* @image: favorite_star_active */
.icon-favorite-star-active {
    width: 15px;
    height: 14px;
    background: url("../../img/icons/svg/favorite_star_active.svg") no-repeat center center;
}

/* @image: favorite_star_inactive  */
.icon-favorite_star_inactive {
    width: 15px;
    height: 14px;
    background: url("../../img/icons/svg/favorite_star_inactive.svg") no-repeat center center;
}

/* @image: icon-driver */
.HOME_ADDRESS .icon {
	width: 34px;
    height: 31px;
    background: url("../../img/icons/svg/driver.svg") no-repeat center center;
}

/* @image: icon-driver_inactive */
.HOME_ADDRESS .icon.gray {
	background: url("../../img/icons/svg/driver_inactive.svg") no-repeat center center;
}

/* @image: icon-deposit_okay */
.DEPOSIT_OKAY .icon {
	width: 30px;
    height: 31px;
    background: url("../../img/icons/svg/deposit_okay.svg") no-repeat center center;
}

/* @image: icon-deposit_okay_inactive */
.DEPOSIT_OKAY .icon.gray {
	background: url("../../img/icons/svg/deposit_okay_inactive.svg") no-repeat center center;
}

/* @image: icon-dropoff  */
.PICKUP_POINT .icon {
	width: 31px;
    height: 31px;
    background: url("../../img/icons/svg/dropoff.svg") no-repeat center center;
}

/* @image: icon-dropoff_inactive  */
.PICKUP_POINT .icon.gray {
    background: url("../../img/icons/svg/dropoff_inactive.svg") no-repeat center center;
}

/* @image: icon-arrow_big_midgreyright  */
.icon-arrow-big-midgreyright {
    width: 11px!important;
    height: 19px!important;
    background: url("../../img/icons/svg/icon-arrow_big_midgreyright.svg") no-repeat center center!important;
}

/* @image: arrow_big_white_right  */
.icon-arrow-big-white-right{
    width: 11px;
    height: 19px;
    background: url("../../img/icons/svg/arrow_big_white_right.svg") no-repeat center center;
}

/* @image: help  */
.icon-help{
    width: 28px;
    height: 27px;
    background: url("../../img/icons/svg/help.svg") no-repeat center center;
}


/* Ikony w boksach */

.icon-dropoff_desktop,
.icon-REDIRECT_TO_PARCEL_SHOP{
	background: url(../../img/icons/svg/dropoff_desktop.svg) no-repeat 0 0;
	width: 32px;
	height: 32px;
}

.icon-dropoff_desktop.inactive,
.icon-REDIRECT_TO_PARCEL_SHOP.inactive {
	background: url(../../img/icons/svg/dropoff_inactive_desktop.svg) no-repeat 0 0;
}

.icon-SAFE_PLACE_DEPOSIT,
.icon-deposit_okay_desktop{
	background: url(../../img/icons/svg/deposit_okay_desktop.svg) no-repeat 0 0;
	width: 32px;
	height: 33px;
}

.icon-SAFE_PLACE_DEPOSIT.inactive,
.icon-deposit_okay_desktop.inactive{
	background: url(../../img/icons/svg/deposit_okay_inactive_desktop.svg) no-repeat 0 0;
}

.icon-CHANGE_DELIVERY_ADDRESS,
.icon-change_place {
	background: url(../../img/icons/svg/change_place_desktop.svg) no-repeat 0 0;
	width: 37px;
	height: 32px;
}

.icon-CHANGE_DELIVERY_ADDRESS.inactive,
.icon-change_place.inactive{
	background: url(../../img/icons/svg/change_place_inactive_desktop.svg) no-repeat 0 0;
}

.icon-CHANGE_DELIVERY_DATE,
.icon-change_day_desktop{
	background: url(../../img/icons/svg/change_day_desktop.svg) no-repeat 0 0;
	width: 28px;
	height: 28px;
}

.icon-CHANGE_DELIVERY_DATE.inactive,
.icon-change_day_desktop.inactive{
	background: url(../../img/icons/svg/change_day_inactive_desktop.svg) no-repeat 0 0;
}

.icon-NEIGHBOR_DELIVERY,
.icon-neighbour_desktop {
	width: 37px;
	height: 27px;
	background: url(../../img/icons/svg/neighbour_desktop.svg) no-repeat 0 0;
}

.icon-NEIGHBOR_DELIVERY.inactive,
.icon-neighbor_desktop.inactive{
	background: url(../../img/icons/svg/neighbour_inactive_desktop.svg) no-repeat 0 0;
}

.icon-_3RD_PERSON_AUTHORIZATION {
	width: 25px;
	height: 34px;
	background: url(../../img/icons/svg/3rdpartyauth.png) no-repeat 0 0;
}

.icon-_3RD_PERSON_AUTHORIZATION.inactive {
    background: url(../../img/icons/svg/delivery_3rd_party_black.svg) no-repeat 0 0;
}

.icon-CHANGE_DELIVERY_ONLY_DATE {
	background: url(../../img/icons/svg/change_day_desktop.svg) no-repeat 0 0;
	width: 28px;
	height: 28px;
}

.icon-CHANGE_DELIVERY_ONLY_TIME {
	background: url(../../img/icons/svg/dpd_time_general.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-CHANGE_DELIVERY_ONLY_DATE.inactive {
	background: url(../../img/icons/svg/change_day_inactive_desktop.svg) no-repeat 0 0;
}

.icon-CHANGE_DELIVERY_ONLY_TIME.inactive {
	background: url(../../img/icons/svg/dpd_time_general_inactive.svg) no-repeat 0 0;
}

/* Kartki kalendarza */
.icon-date-1{
	width: 30px;
	height: 30px;
	background: url(../../img/icons/svg/date_01.svg) no-repeat 0 0;
}

.inactive .icon-date-1{
	background: url(../../img/icons/svg/date_01_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-2{
	background: url(../../img/icons/svg/date_02.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-2{
	background: url(../../img/icons/svg/date_02_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-3{
	background: url(../../img/icons/svg/date_03.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-3{
	background: url(../../img/icons/svg/date_03_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-4{
	background: url(../../img/icons/svg/date_04.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-4{
	background: url(../../img/icons/svg/date_04_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-5{
	background: url(../../img/icons/svg/date_05.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-5{
	background: url(../../img/icons/svg/date_05_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-6{
	background: url(../../img/icons/svg/date_06.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-6{
	background: url(../../img/icons/svg/date_06_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-7{
	background: url(../../img/icons/svg/date_07.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-7{
	background: url(../../img/icons/svg/date_07_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-8{
	background: url(../../img/icons/svg/date_08.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
 }

.inactive .icon-date-8{
	background: url(../../img/icons/svg/date_08_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-9{
	background: url(../../img/icons/svg/date_09.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-9{
	background: url(../../img/icons/svg/date_09_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-10{
	background: url(../../img/icons/svg/date_10.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-10{
	background: url(../../img/icons/svg/date_10_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-11{
	background: url(../../img/icons/svg/date_11.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-11{
	background: url(../../img/icons/svg/date_11_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-12{
	background: url(../../img/icons/svg/date_12.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-12{
	background: url(../../img/icons/svg/date_12_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-13{
	background: url(../../img/icons/svg/date_13.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-13{
	background: url(../../img/icons/svg/date_13_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-14{
	background: url(../../img/icons/svg/date_14.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-14{
	background: url(../../img/icons/svg/date_14_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-15{
	background: url(../../img/icons/svg/date_15.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-15{
	background: url(../../img/icons/svg/date_15_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-16{
	background: url(../../img/icons/svg/date_16.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-16{
	background: url(../../img/icons/svg/date_16_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-17{
	background: url(../../img/icons/svg/date_17.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-17{
	background: url(../../img/icons/svg/date_17_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-18{
	background: url(../../img/icons/svg/date_18.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-18{
	background: url(../../img/icons/svg/date_18_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-19{
	background: url(../../img/icons/svg/date_19.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-19{
	background: url(../../img/icons/svg/date_19_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-20{
	background: url(../../img/icons/svg/date_20.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-20{
	background: url(../../img/icons/svg/date_20_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-21{
	background: url(../../img/icons/svg/date_21.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-21{
	background: url(../../img/icons/svg/date_21_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-22{
	background: url(../../img/icons/svg/date_22.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-22{
	background: url(../../img/icons/svg/date_22_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-23{
	background: url(../../img/icons/svg/date_23.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-23{
	background: url(../../img/icons/svg/date_23_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-24{
	background: url(../../img/icons/svg/date_24.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-24{
	background: url(../../img/icons/svg/date_24_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-25{
	background: url(../../img/icons/svg/date_25.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-25{
	background: url(../../img/icons/svg/date_25_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-26{
	background: url(../../img/icons/svg/date_26.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-26{
	background: url(../../img/icons/svg/date_26_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-27{
	background: url(../../img/icons/svg/date_27.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-27{
	background: url(../../img/icons/svg/date_27_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-28{
	background: url(../../img/icons/svg/date_28.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-28{
	background: url(../../img/icons/svg/date_28_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-29{
	background: url(../../img/icons/svg/date_29.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-29{
	background: url(../../img/icons/svg/date_29_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-30{
	background: url(../../img/icons/svg/date_30.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-30{
	background: url(../../img/icons/svg/date_30_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.icon-date-31{
	background: url(../../img/icons/svg/date_31.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}

.inactive .icon-date-31{
	background: url(../../img/icons/svg/date_31_inactive.svg) no-repeat 0 0;
	width: 30px;
	height: 30px;
}
